Subject: Talkdesk issues
From: "Sebastian Constantin. Coldea " <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 7 Jun 2021 07:04:03 -0700 (MST)

Hello Ashish, 

since I have swapped working on the new office laptop, I sometimes experience call disruptions when in a active call via the Zendesk Call bar. 

It also happened today two times where I could not hear the user at all. It only happening sometimes, not for every call, but I have noticed the issue happening more frequently. 

I have no issues whatsoever when calling via Microsoft Teams. The quality on the Microsoft Teams calls, is very good, it's only happening via Call Bar, but when it does, I cannot hear the other side at all and they cannot hear me. 

I have disabled every other audio device, since today and since then, I haven't had any issues. 

I wanna make sure that the issue is not on my side and would appreciate if you could check the issue, when you have the time. 

Thank you very much in advance. 

Sebastian Coldea